<ion-view title="R" id="page31">
  <ion-content padding="true" class="has-header">
    <h1 id="r-heading25" style="color:#000000;text-align:center;">Rr</h1>
    <div>
      <img src="img/3RYFVUxKSZmlD3PvxARg_Rr.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="abecedario()" id="r-button207" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>